ECCBLIB REPORT - Bug #5823

Demo --> Admin --> Insurance Internal report --> ECCBLIB --> Need to make report page fit to screen

in 100% Resolution on the entire report

02/13/2023 11:24 AM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: sunil gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

02/13/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Need to make report page fit to screen in 100% Resolution on the entire report

see attached screenshot:

clipboard-202302131123-y009d.png
History

#1 - 02/14/2023 11:32 AM - sunil gupta

- Status changed from New to Resolved

#2 - 02/14/2023 05:47 PM - Mohd Irfan

- File clipboard-202302141746-icqvh.png added
- File clipboard-202302141747-evjz0.png added
- File clipboard-202302141747-j71rk.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
